.loaderHolder{
	overflow: hidden;
	width: 100%;
}
.loaderHolder img{
	display: block;
	margin: 20px auto;
}
.loadMoreButtonHolder{
	overflow: hidden;
	width: 100%;
	text-align: center;
}
.loadMoreButtonHolder a{
	display: inline-block;
	float: none;
	margin:  20px 0;
}
.autoloaderMainHolder .pagination.webapp
{
    display:none;
}